Subject: Re: comparabilité corps IE et CSVT
From: LALLEMAND véronique<[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 19 Nov 2012 14:53:41 +0100

Bonjour Frédéric,

Je n'avais pas d'infos sur les aventures de Claire Soyer mais nous voilà 
au courant. Pour la CAP des IE elle a été annulée par e-mail de vendredi 
16 novembre (soit à peine une semaine avant sa tenue)...On se moque 
vraiment de nous!
Beaucoup de souci avec la gestion du corps des IE actuellement, le 
gestionnaire arrive à envoyer des infos personnelle d'un collègue à 
l'ensemble de la DRAC!!! Ils ont grillé le disque dur ou quoi?
Nous avons aussi un autre souci avec une IE 2ème classe (Joelle Dupraz) 
en détachement actuellement. Elle a saisi Benoit de ses problèmes et il 
devrait t'en parler sous peu.

A+

sg.snac-fsu a écrit :
>
>
> salut à tous les quatre,
>
> Je ne sais pas si vous avez tous suivi les aventures de Claire Soyer, 
> IE 1e classe détachée dans le corps de la conservation en 2006 et dont 
> l'administration "s'aperçoit" le 20 avril 2012 que ce détachement 
> n'est plus possible à cause de la loi de 2009 sur la mobilité (un comble)
>
> Résultat : réintégration d'office et dans le désordre de Claire Soyer 
> en IE 1e classe. Dans le désordre parce que son arrêté de 
> réintégration la place "dans son corps d'ingénieur d'études de 1ere 
> classe, au 7e échelon de son grade (IB : 852, IM 696)". Vous noterez 
> le grand professionnalisme de la RH qui reclasse quelqu'un à un 
> échelon qui n'existe pas (en fait ils ont confondu avec le 7e échelon 
> des CSVT, là où était Claire Soyer tant qu'elle était en détachement)
>
> Résultat du résultat : comme ils ne peuvent pas la passer en hors 
> classe, ce qui serait la solution pour qu'elle garde son indice 696, 
> ils la payent au taquet de son grade soit 673.
> Quand on précise que Caire Soyer n'avait rien demandé et que, en 2006, 
> c'est l’administration qui l'avait fortement incité à demander un 
> détachement pour continuer à exercer ses missions, on a une idée de 
> l'état neuronal de notre ministère.
>
> Donc : deux séries de problèmes
>
> - plan général : les IE (et les CED) ne peuvent plus être détachés sur 
> les CSVT. Là, on a une partie de bras de fer avec l'administration car 
> c'est une position ultra grave (je vous mets un échange de courrier en 
> copie, ce n'est que l'état actuel d'un dossier où à l'incompétence 
> s'ajoute la mauvaise foi)
>
> - plan particulier : il va falloir exiger sa réintégration comme CSVT, 
> mais en attendant, faire quelque chose pour qu'elle arrête de perdre 
> de l'argent, peut-on envisager une promo en hors classe à la CAP du 28 ?
>
> amicalement
>
> Frédéric